Bug 151508 - kdepim depends on kdepim-devel
kdepim depends on kdepim-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-18 14:55 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-18 15:57:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2005-03-18 14:55:23 EST
kdepim-3.4.0-1 depends on a few libs from kdepim-devel, which pulls in a huge
chain of -devel package dependencies (through its kdelibs-devel dep), bloating
the "normal KDE user" install.

The files that cause this and should possibly be moved to the main kdepim
package are: libakregatorprivate.so, libkmailprivate.so, libknodecommon.so
Comment 1 Ngo Than 2005-03-18 15:57:38 EST
it's fixed in kdepim-3.4.0-2. thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.